@font-face {
	font-family: 'Fira';
	src: url("FiraSans-Regular.eot");
	src: url("FiraSans-Regular.eot?#iefix") format("embedded-opentype"),
	url("FiraSans-Regular.woff") format("woff"),
	url("FiraSans-Regular.ttf") format("truetype");
}

@font-face {
	font-family: 'Fira-Med';
	src: url("FiraSans-Medium.eot");
	src: url("FiraSans-Medium.eot?#iefix") format("embedded-opentype"),
	url("FiraSans-Medium.woff") format("woff"),
	url("FiraSans-Medium.ttf") format("truetype");
}

@font-face {
	font-family: 'Fira-Bold';
	src: url("FiraSans-Bold.eot");
	src: url("FiraSans-Bold.eot?#iefix") format("embedded-opentype"),
	url("FiraSans-Bold.woff") format("woff"),
	url("FiraSans-Bold.ttf") format("truetype");
}